FC2ブログ





Logger32 過去のWindows OSへの対応

Logger32は、
・ Vista、7、8、10では完全に動作が保証されています。
・ NT、95、98、2000、ME、XPは初期のLogger32のみ動作が保証されています。技術の進歩、OS周辺の環境変化による一部の最新機能については動作が保証できません。

一例として、先日来ClubLogのシステム変更が行われていますが、変更の理由の1ツがセキュリティ対策です。一方ですでにXP以前のOSについてはセキュリティサポートも終了しています。従ってあるシステムが最新のセキュリティ対策を施した場合、XP以前のOSについては「蚊帳の外」にならざるを得ません。
私はXPが好きでしたが、こういう状況になるとそうも言っていられなくなります。まだXPを使われている方もいると思いますが、なるべく早めに更新されることをお勧めします。

スポンサーサイト
[ 2018/03/17 21:32 ] Logger32 | Trackback(0) | Comment(0)

コメントの投稿













管理者にだけ表示を許可する

トラックバック

この記事のトラックバックURL
http://ja1nlx.blog109.fc2.com/tb.php/3739-9ee8473a